.nav {
  width: 100%;

  .nav-item {
    $nav-item-color: var(--color-white);
    $border-highlight: 6px solid;

    color: $nav-item-color;
    display: flex;
    align-items: center;
    padding: $gutter-medium $gutter-large;
    border-left: $border-highlight transparent;

    &.active {
      background-color: var(--color-bg-secondary);
    }

    &:hover {
      background-color: var(--color-gray);
      cursor: pointer;
    }

    &,
    &:focus,
    &:active,
    &:visited {
      text-decoration: none;
      color: $nav-item-color;
      outline: none;
      position: relative;
    }

    &:focus {
      border-left: $border-highlight var(--color-secondary);
    }

    i {
      font-size: 2.8rem;
    }

    span.value {
      margin-left: $gutter-medium;
      font-size: 2rem;
      line-height: 2.8rem;
    }

    span.notification {
      margin-left: calc(1.5 * 1.2rem);
      font-size: 1.4rem;
      font-weight: 700;
      width: 26px;
      height: 26px;
      border-radius: 50%;
      background-color: var(--color-secondary);

      display: flex;
      align-items: center;
      justify-content: center;

      position: absolute;
      top: 20px;
      right: $gutter;
    }
  }
}
